.cat{
  padding: 30px;
  float: left;
}

.cat label {
  width: 160px; 
  background: transparent;
  margin-bottom: 15px;
  margin-right: 15px;
}
.cat label:hover span{
  background: #0060aa;
  border: 1px solid #0060aa;
  color: #fff;
  cursor: pointer;
}
.cat label span {
  text-align: center;
   border-radius: 30px;
  display: block;
  padding: 8px 12px;
  border: 1px solid #797979;
}

.cat label input {
  position: absolute;
  display: none;
  color: #797979 !important;
}

.cat label input + span{color: #797979;}


.cat input:checked + span {
    color: #ffffff;
    
}




.action input:checked + span{
  background-color: #0060aa;
  border-radius: 30px;
}
